
BODY {
	color: #333333;
	background-color: #F4F2F3;
 font-style:normal; font-variant:normal; font-weight:normal; font-size:10pt; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif}



.copyright{
	    font-size:12px;
	    color:#5f5f5f;
	    font-family: Arial, Helvetica,tahoma,  sans-serif;
		padding-left:10px;
		padding-top:8px;
}
.copyright a{
	    color:#5f5f5f;
		text-decoration:none;
}
.copyright a:hover{
	    color:#FF4E00;
		text-decoration:none;
}
.linksdown{
       font-size:14px;
	   color:#292929;
	   font-family: verdana, arial, Helvetica, sans-serif;
	   font-weight:bold;
	   padding-top:5px;
	   padding-bottom:5px;
}
.linksdown a{
	   color:#292929;
	   text-decoration:none;
}
.linksdown a:hover{
	   color:#FF4E00;
	   text-decoration:none;
}

.links{
       font-size:15px;
	   color:#ffffff;
	   font-family: arial,verdana, Helvetica, sans-serif;
	   font-weight:bold;
}
.links a{
	   color:#ffffff;
	   text-decoration:none;
}
.links a:hover{
	   color:#EEB214;
	   text-decoration:none;
}
.bottomlinks{
       font-size:12px;
	   color:#ffffff;
	   font-family: arial,verdana, Helvetica, sans-serif;
	   font-weight:bold;
}
.bottomlinks a{
	   color:#ffffff;
	   text-decoration:underline;
}
.bottomlinks a:hover{
	   color:#000000;
	   text-decoration:underline;
}

.heading{
       font-size:16px;
	   color:#343434;
	   font-family: arial, Helvetica, sans-serif;
	   padding-left:10px;
	   padding-right:10px;
	   font-weight:bold;
}
.headingtop{
       font-size:15px;
	   color:#ffffff;
	   font-family: arial, Helvetica, sans-serif;
	   font-weight:bold;
	   padding-left:15px;
}
.headingtop1{
       font-size:12px;
	   color:#7B7B7B;
	   font-family: arial, Helvetica, sans-serif;
	   font-weight:bold;
}
.headingmid{
       font-size:15px;
	   color:#7B7B7B;
	   font-family: arial, Helvetica, sans-serif;
	   font-weight:bold;
}
.adbox{
       font-size:21px;
	   color:#2020A6;
	   font-family: arial, Helvetica, sans-serif;
	   font-style:italic;
}
.adbox1{
       font-size:21px;
	   color:#000000;
	   font-family: arial, Helvetica, sans-serif;
	   font-style:italic;
}
.headingleft{
       font-size:24px;
	   color:#FF9A03;
	   font-family: arial, Helvetica, sans-serif;
	   font-weight:bold;
}
.text{
       font-size:12px;
	   color:#000000;
	   font-family: verdana,arial, Helvetica, sans-serif;
	   padding-right:10px;
	   padding-left:5px;
	   font-weight:bold;
}
.text a{
	   color:#016BCA;
	   text-decoration:underline;
}
.text a:hover{
	   color:#016BCA;
	   text-decoration:underline;
}
.botnav{
       font-size:10px;
	   color:#ffffff;
	   font-family: tahoma,verdana, Helvetica, sans-serif;
	   font-weight:bold;
	   text-align:center;
}
.botnav a{
	   color:#ffffff;
	   text-decoration:none;
}
.botnav a:hover{
	   color:#000000;
	   text-decoration:underline;
}
.text1{
       font-size:12px;
	   color:#000000;
	   font-family: verdana,arial, Helvetica, sans-serif;
	   padding-left:5px;
	   padding-right:10px;
	   text-align:justify;
}
.text1 a{
	   color:#016BCA;
	   text-decoration:underline;
}
.text1 a:hover{
	   color:#016BCA;
	   text-decoration:underline;
}
.text2{
       font-size:15px;
	   color:#FF4E00;
	   font-family:  arial,verdana, Helvetica, sans-serif;
	   font-weight:bold;	   
}
.text3{
       font-size:20px;
	   color:#FF4E00;
	   font-family: verdana,tahoma, Helvetica, sans-serif;
}
.text4{
       font-size:16px;
	   color:#000000;
	   font-family: arial,verdana, Helvetica, sans-serif;
	   padding-right:5px;
	   padding-left:10px;
	   font-weight:bold;
}
.text5{
       font-size:14px;
	   color:#000000;
	   font-family: arial,verdana, Helvetica, sans-serif;
	   padding-right:5px;
	   padding-left:10px;
	   font-weight:bold;
}
.text6{
       font-size:10px;
	   color:#000000;
	   font-family: arial,verdana, Helvetica, sans-serif;
	   padding-bottom:5px;
	   padding-right:10px;
	   text-align: justify;
	   padding-left:10px;
	   padding-top:5px;	   
}